cURL
curl --request GET \ --url https://api.example.com/v1/emails/logs \ --header 'X-API-Key: <api-key>'
{ "success": true, "logs_emails": [ { "created_date": "2025-11-18T16:03:55.003786+00:00", "linkedin_url": "linkedin.com/in/person1", "email": "example1@firstfinancial.com", "email_status": "VALID" }, { "created_date": "2025-11-17T03:26:28.976115+00:00", "linkedin_url": "linkedin.com/in/person2", "email": "person.2@marketingservices.com", "email_status": "VALID" }, { "created_date": "2025-11-16T00:35:26.653134+00:00", "url": "punch.cool", "first_name": "Alex", "last_name": "Gunther", "email": "person.3@td.com", "email_status": "VALID" }, { "created_date": "2025-11-15T00:15:08.075117+00:00", "linkedin_url": "linkedin.com/in/person4", "email": "person4@nbc.com", "email_status": "VALID" } ] }
Fetch the previous emails enriched for the authenticated user.
Documentation IndexFetch the complete documentation index at: https://docs.leadx.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.leadx.com/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
true
Show child attributes